{
    "name": "laravel/laravel",
    "type": "project",
    "description": "The Laravel Framework.",
    "keywords": [
        "framework",
        "laravel"
    ],
    "license": "MIT",
    "require": {
        "php": "^7.0|^7.3|^8.0",
        "ext-json": "*",
        "arcanedev/log-viewer": "^8.1",
        "arielmejiadev/larapex-charts": "^2.1",
        "armancodes/laravel-download-link": "^1.1",
        "dacastro4/laravel-gmail": "^5.1",
        "fideloper/proxy": "^4.4",
        "fruitcake/laravel-cors": "^2.0",
        "guzzlehttp/guzzle": "^7.0.1",
        "intervention/image": "^2.5",
        "laravel-notification-channels/facebook-poster": "^5.0",
        "laravel-notification-channels/onesignal": "^2.3",
        "laravel-notification-channels/twitter": "^5.1",
        "laravel/framework": "^8.12",
        "laravel/slack-notification-channel": "^2.3",
        "laravel/tinker": "^2.5",
        "lionix/seo-manager": "^1.4",
        "mad-web/laravel-initializer": "^3.3",
        "mckenziearts/laravel-notify": "^2.1",
        "obiefy/api-response": "^0.9.5",
        "pragmarx/health": "^1.0",
        "renoki-co/hej": "^2.6",
        "sensiolabs/security-checker": "^6.0",
        "spatie/ssl-certificate": "^1.22",
        "studio/laravel-totem": "^8.1"
    },
    "require-dev": {
        "barryvdh/laravel-ide-helper": "^2.9",
        "facade/ignition": "^2.5",
        "fakerphp/faker": "^1.9.1",
        "knuckleswtf/scribe": "^2.5",
        "laravel/breeze": "^1.1",
        "laravel/sail": "^1.0.1",
        "mockery/mockery": "^1.4.2",
        "nunomaduro/collision": "^5.0",
        "nunomaduro/larastan": "^0.7.0",
        "nunomaduro/phpinsights": "^1.14",
        "phpunit/phpunit": "^9.3.3"
    },
    "config": {
        "optimize-autoloader": true,
        "preferred-install": "dist",
        "sort-packages": true
    },
    "extra": {
        "laravel": {
            "dont-discover": []
        }
    },
    "autoload": {
        "psr-4": {
            "App\\": "app/",
            "Database\\Factories\\": "database/factories/",
            "Database\\Seeders\\": "database/seeders/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "scripts": {
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover --ansi"
        ],
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate --ansi"
        ],
        "post-update-cmd": [
            "@php artisan ide-helper:generate",
            "@php artisan ide-helper:meta"
        ]
    }
}
